January App Updrade 1.1.3

Discussion in 'iPod touch 1.1.3 Application Compatibility' started by joentg, Jan 25, 2008.

  1. joentg

    joentg New Member

    Joined:
    Nov 1, 2007
    Messages:
    124
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Ok so ive upgraded to 1.1.3 and got the january software thing for 20 bucks and now i want to jailbreak i just wanna no if i will be able to have the 20 upgrade still work after the jailbreak.

    Has anyone dones this?
    Please confirm with pics and even better a video.

    Please Register or Log in to view images

  2. 1niceipod

    1niceipod New Member

    Joined:
    Jan 10, 2008
    Messages:
    24
    Likes Received:
    0
    from what i have observed and read. the applications will be erased after the jailbreak. You really should have jailbroke first then installed the apps from installer for free. The only real difference in the new 20 dollar apps was that the google maps has a locater feature now.

    obviously i am mistaken from below post sorry.
  3. eleonoro

    eleonoro New Member

    Joined:
    Dec 13, 2007
    Messages:
    96
    Likes Received:
    0
    Device:
    iPod touch
    yes the apps pack will continue in there after you jailbreak
  4. sk8killer

    sk8killer New Member

    Joined:
    Dec 8, 2007
    Messages:
    169
    Likes Received:
    2
    yes im confirming this....i bought the apps...an they installed just fine with the jailbroken 1.1.3 and the installer stays tooo
  5. joentg

    joentg New Member

    Joined:
    Nov 1, 2007
    Messages:
    124
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    If i bought them before the jailbreak. Then i jailbreak. Will they resync???
  6. jpkrautw

    jpkrautw New Member

    Joined:
    Jan 18, 2008
    Messages:
    6
    Likes Received:
    0
    I get an 0xe8000001 error when I try to buy and install them. Did you do anything special? Which instructions did you follow?
  7. sk8killer

    sk8killer New Member

    Joined:
    Dec 8, 2007
    Messages:
    169
    Likes Received:
    2
    yes just make sure u sync the apps over AFTER u jailbroke 1.1.3 or it will not work...
  8. jpkrautw

    jpkrautw New Member

    Joined:
    Jan 18, 2008
    Messages:
    6
    Likes Received:
    0
    I did, and I'm still getting that error.

    Please Register or Log in to view images

  9. MaTiCeK

    MaTiCeK New Member

    Joined:
    Sep 19, 2007
    Messages:
    50
    Likes Received:
    0
    In another thread I read that you should probably do a jailbreak of the 1.1.1 then update to jailbroken 1.1.2 and then perform the 1.1.3 jailbreak. After that the sync will go through as wanted. I haven't tried that personally, but have run into same problems you have.
    I went back to legit 1.1.3 with sw update for now.
  10. jpkrautw

    jpkrautw New Member

    Joined:
    Jan 18, 2008
    Messages:
    6
    Likes Received:
    0
    trying that now, thanks for the tip.

Share This Page